Subject: New Home Page

From: Kim Pruitt <[email-masked]>
Date: 3 Apr 1996 02:08:53 GMT

Hi,

I thought some of you may be interested to know that we now have a home 
page.  Information on organizational software (re: Genome Tracker - the 
seed/plant stock database, and Plasmid Tracker - a bacterial stock 
database to be released soon) available from Salt City Software can be 
found atURL:

http://www.servtech.com/public/saltcity

Kim D. Pruitt